 
#slider_wrapper{ margin:30px auto 40px auto;   }
 
 
#slider {
	width: 800px;
    height:300px;
	margin:0px auto 0px auto;
    position: relative;
	background: #fff url(../images/loading.gif) center center no-repeat;
	z-index: 10;
	/*box-shadow: 0px 0px 5px #ccc; -moz-box-shadow: 0px 0px 5px #ccc;  -webkit-box-shadow: 0px 0px 5px  #ccc;*/
	 
}

#slider .control-links {
			margin-top: -40px;
		}

		#slidehtml1 h3, #slidehtml2 h3{
			font: bold 30px 'PT Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
			color: #fd5;
			text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.5);
			width: 280px;
			margin: 7% 0 1% 4.5%; /* 60px 0 20px 40px */
		}

		#slidehtml1 p, #slidehtml2 p {
			font: 20px 'PT Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
			color: #fff;
			text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
			width: 280px;
			margin: 0 0 1.5% 4.5%;  /* 0 0 10px 40px */
		}

		#slidehtml1 strong {
			font-weight: bold;
			color: #ffd633;
			margin-left: 10px;
			position: relative;
		}

		#slidehtml2 a {
			display: block;
			width: 120px;
			height: 30px;
			border: 1px solid #aaa;
			background-color: #444444;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#141414)); /* Saf4+, Chrome */
			background-image: -webkit-linear-gradient(top, #646464, #141414); /* Chrome 10+, Saf5.1+, iOS 5+ */
			background-image:    -moz-linear-gradient(top, #646464, #141414); /* FF3.6 */
			background-image:     -ms-linear-gradient(top, #646464, #141414); /* IE10 */
			background-image:      -o-linear-gradient(top, #646464, #141414); /* Opera 11.10+ */
			background-image:         linear-gradient(top, #646464, #141414);
			color: #fff;
			font: 16px/30px 'Helvetica Neue', Helvetica, Arial, sans-serif;;
			text-align: center;
			text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.7);
			margin: 2% 0 0 4.5%;  /* 20px 0 0 40px */
			cursor: pointer;
			-moz-border-radius: 20px;
			-webkit-border-radius: 20px;
			border-radius: 20px;
			-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
			-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
			box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
		}

.slider3d {
	width: 850px;
	height: 350px;
	margin: 10px auto 0px auto;
}

.slider2d {
	width: 800px;
	height: 300px;	
}

#slider2d-frame {
	width: 600px;
	height: 300px;	
	padding: 16px 76px 26px 76px;
	margin: 10px auto 10px auto;	
	position: relative;
	top: -20px;
	z-index: 10;
	background: url(../images/2dslider-frame.png) no-repeat;
}

#slider.fallback {
	margin: 60px auto 82px auto;
	top: -20px;
}

#slider img {
	visibility: hidden;
}

a.slider-nav {	
	width: 35px;
	height: 34px;
	top: 50%;
	margin-top: -17px;		
}

.slider-nav.prev {
	background: url(../images/left-arrow.png) no-repeat;
	left: -17px;
}

.slider-nav.next {
	background: url(../images/right-arrow.png) no-repeat;
	right: -17px;
}

.slider-timer {
	width: 20px;
	height: 30px;
}

.slider-timer.play {
	background: url(../images/slider-play.png) center center no-repeat;
}

.slider-timer.pause {
	background: url(../images/slider-pause.png) center center no-repeat;
}

.slider3d .control-links {
	margin-top: -20px;
}

.slider2d .control-links, #slider.fallback .control-links {
	bottom: -50px;
}

.control-links{ padding:50px 0px 0px 0px;}

.control-links li {    
    margin:0px 0px 0px 5px;
    cursor: pointer;    
    background: url(../images/link-bg.png) no-repeat;
    width: 20px;
    height: 15px;
	text-indent: -99999px;
}

.control-links li.active {
    background: url(../images/link-active.png) no-repeat;
}

.slider-caption {
	background: #fff;
    background: rgba(255, 255, 255, 0.7);	
	color: #000;
}

.slider-caption a {
	color: #2D6294;
}

 